
@font-face {
  font-family: 'Museo';
  src: url('/styles/Museo.ttf');
}

@font-face {
  font-family: 'Folks Bold';
  src: url('/styles/Folks-Bold.ttf');
}

body {
  font-family: 'Source Sans Pro', sans-serif;
}

h1 {
  font-size: 2.5em;
  font-family: 'Museo';
}

p {
  margin: 0.5em 0;
}

a {
  color: inherit;
  text-decoration: none;
}

a:hover {
  opacity: 0.9;
}

@media (min-width: 480px) {
  .bm-burger-button {
    display: none;
  }
}